Edgewall Software

Changes between Version 3 and Version 4 of CookBook/Configuration/MailmanAuth


Ignore:
Timestamp:
Mar 20, 2016, 11:05:54 PM (3 years ago)
Author:
Ryan J Ollos
Comment:

List Apache version requirement.

Legend:

Unmodified
Added
Removed
Modified
  • CookBook/Configuration/MailmanAuth

    v3 v4  
    55[https://www.gnu.org/software/mailman/ Mailman] can be used as a source of authentication for Trac. This is super handy, as it allows to have a single sign-on between the two. This page describes how to set this up.
    66
    7 First, please install mod_macro and mod_python, and add `www-data` to the group `list`.
     7First, please install [https://httpd.apache.org/docs/2.4/mod/mod_macro.html mod_macro] and mod_python, and add `www-data` to the group `list`. Apache 2.4 or later is needed to use mod_macro.
    88
    99An Apache macro needs to be defined as follows: